

/**********Css added by mmx in 20151114***********/
/*********Startup Page-One**********/


#start-up{
    width: 100px;
    height: 50px;
    margin-top: 200px;
    text-align: center;
    margin-left: 40%;
}

#start-up-font{
	font-size: 50px;
}

/*********Startup Page-One**********/






/*********Yinghua Page-Three**********/

#my-prize-account-paraent{
	position: relative;
	text-align: center;
}

/*
.my-prize-account-info{height:60px;}
.my-prize-account-info ul {width: 100%; display: inline-block; padding-left: 0px;text-align: center;}
.my-prize-account-info ul li {width:32%; display: inline-block;}
*/

#my-prize-account-line{
	/*
	position: absolute;
	left: 43%;
	width:14%;
    z-index: -999;
    margin-top: -18%;
    */
   width:12%;
}

#my-prize-img{
	width: 100%;
	text-align: center;	
}
.my-prize-img-show{
	width: 100%;	
	
}


.friend-wxhead-img-show, .my-wxhead-img-show{
    width: 12%;
    border-radius: 500px;
    border: 2px solid #C24641;
    position: absolute;
    left: 44%;
    top: 49%;
}

#friend-wxnickname,#my-wxnickname {
    position: absolute;
    text-align: center;
    width: 26%;
    font-size: 12px;
    color: #fff;
    top: 59%;
    left: 37%;
    height: auto;
    word-wrap: break-word;
}

#friend-cyfs,#my-cyfs{
    width: 12%;
    position: absolute;
    left: 13%;
    top: 53%;
}
#friend-styh,#my-zrbm{
    width: 11%;
    position: absolute;
    left: 28%;
    top: 47%;
}

#friend-styh{
    width: 11%;
}

#friend-wyycj, #my-lqmfyh{
    width: 12%;
    position: absolute;
    left: 58%;
    top: 46%;
}


.my-yinghua-progress {
    position: absolute;
    width: 40%;
    left: 55%;
    top: 56%;
    z-index: -999;
}

#friend-yinghua-count-show,#my-yinghua-count-show{
    position: absolute;
    left: 30%;
    top: 94%;
    font-size: 10px;
    color: #fff;
    line-height: 10px;
    width: 40%;
    text-align: center;
}

.my-current-yinghua-count-show{
	display: block;
	line-height: 10px;
}

.my-remain-yinghua-count-show{
	line-height: 10px;
	
}


#friend-yinghuabang,#my-yinghuabang{
    position: absolute;
    width: 12%;
    left: 77%;
    top: 54%;
}






/*   ---------------------------------- friend yinghua css ----------------- */

#friend-prize-account-paraent{
	position: relative;
	text-align: center;
}

/*
.friend-prize-account-info{height:60px;}
.friend-prize-account-info ul {width: 100%; display: inline-block; padding-left: 0px;text-align: center;}
.friend-prize-account-info ul li {width:32%; display: inline-block;}
*/

#friend-prize-account-line{
	/*
	position: absolute;
	left: 43%;
	width:14%;
    z-index: -999;
    margin-top: -18%;
    */
   width:12%;
}

#friend-prize-img{
	width: 100%;
	text-align: center;	
}
.friend-prize-img-show{
	width: 100%;	
	
}


/*.friend-wxhead-img-show{
    width: 12%;
    border-radius: 500px;
    border: 2px solid #C24641;
    position: absolute;
    left: 44%;
    top: 52%;
}*/

/*#friend-wxnickname {
    position: absolute;
    text-align: right;
    width: 40%;
    font-size: 12px;
    color: #fff;
    top: 53%;
}
*/
/*#friend-styh{
	width: 28%;
    position: absolute;
    left: 19%;
    top: 56%;
}*/
/*#friend-cyfs{
	width: 25%;
    position: absolute;
    left: 22%;
    top: 74%;
}*/
/*#friend-wyycj{
	width: 28%;
    position: absolute;
    left: 53%;
    top: 66%;
}*/

.friend-yinghua-progress {
	position: absolute;
	width:40%;
	left:55%;
	top: 56%;
	z-index: -999;
}

/*#friend-yinghua-count-show{
    position: absolute;
    left: 56%;
    top: 58%;
    font-size: 10px;
    color: #fff;
}*/

.friend-current-yinghua-count-show{
	display: block;
}

.friend-remain-yinghua-count-show{
	
}

/*#friend-yinghuabang{
    position: absolute;
    width: 28%;
    left: 53%;
    top: 81%;
}*/


/*   ---------------------------------- friend yinghua css ----------------- */








/*********Yinghua Page-Three**********/





/*********Yinghua Page-Startup**********/



/*fucengkuang_ones*/

#fucengkuang_ones {
    width: 90%;
    height: 500px;
    background-color: #dd6e6e;
    position: absolute;
    top: 12%;
    margin-left: 5%;
    opacity: 0.9;
    display: none;
}

#fucengkuang_ones .neikuang_ones{
    width: 90%;
    height: 380px;
    margin-left: 5%;
    margin-top: 20px;
    border:1px solid #fff;
}

#fucengkuang_ones .neidiv_one {
    width: 100%;
    height: 60%;
    float: left;
}

#fucengkuang_ones .neili_ones {
    display: inline-block;
    width: 40%;
    height: auto;
}

#fucengkuang_ones .neili_ones img{
    width: 80%;
    margin-top: 10%;
}

#fucengkuang_ones .neili_twos {
    display: inline-block;
    width: 40%;
    height: auto;
}

#fucengkuang_ones .neili_twos img{
    width: 130%;
    margin-top: 25%;
}

#fucengkuang_ones .neidiv_two {
    width: 100%;
    height: 40%;
    float: left;
    margin-top: 10%;
    color:#fff;
}

#fucengkuang_ones .neidiv_two ul li {
    line-height: 150%;
    margin-top: 10px;
}

#neiimg_ones {
    width: 50%;
    margin-left: 25%;
    margin-top: 5%;
}


/*fucengkuang_twos*/

#fucengkuang_twos {
    width: 100%;
    height: 100%;
    background-color: #dd6e6e;
    position: absolute;
    opacity: 0.9;
    /*overflow: hidden;*/
    top:0;
    display: none;
}

#fucengkuang_twos #nei_twos {
    width: 100%; 
    height: 35%;
    float: left;
}

#fucengkuang_twos #nei_twos img {
    width: 25%;
    margin-left: 65%;
    margin-top: 5%;
}

#fucengkuang_twos #nei_threes {
    width: 100%; 
    height: 20%;
    float: left;
}

#fucengkuang_twos #nei_threes img{
    width: 80%;
    margin-left: 10%;
}


#fucengkuang_twos #nei_fors {
    width: 100%; 
    height: 40%;
    float: left;
    color: #fff;
    text-align: center;
    line-height: 100%;
    margin-top: 5%
}


/*fucengkuang_threes*/
#fucengkuang_threes {
    width: 100%;
    height: 100%;
    background-color: #dd6e6e;
    position: absolute;
    opacity: 0.95;
    /*overflow: hidden;*/
    top:0;
    display: none;
    z-index: 10;
}

#fucengkuang_threes #nei_fives {
    width: 100%;
    height: 50%;
    float: left;
}

#fucengkuang_threes #nei_fives img {
    width: 40%;
    margin-left: 30%;
    margin-top: 40%;
}

#fucengkuang_threes #nei_sixs {
    width: 100%;
    height: 50%;
    float: left;
    text-align: center;
    line-height: 120%;
    color: #fff;
    font-size: 18px;
}

#jiacuwenzi {
    font-weight: bold;
    font-size: 36px;
}

#fucengkuang_threes .yinghua_left {
    position: absolute;
    top: -10%;
    left: -15%;
    width: 30%;
}

#fucengkuang_threes .yinghua_right {
    position: absolute;
    top: -5%;
    left: 20%;
    width: 30%;
}





/*  yinghua top list */
#yinghua_top_list
{
    width: 90%;
    height: auto;
    padding: 0px 10px 10px 10px;
    margin-left: 5%;
    background-color: #ba1405;
    border-radius: 5px;
    margin-top: 2%;
    /* margin-bottom: 5%; */
    /* position: absolute; */
    /* top: 85%; */
}

#yinghua_top_list .friends-list{
    width: 100%;
    /* background-color: #fff; */
    border-bottom: 1px dashed #fff;
    /* line-height: 30px; */
    color: #fff;
    font-size:12px;
}
#yinghua_top_list .friends-list p{
    margin: 2px 0px;
}

#yinghua_top_list .friends-list img{
    width:10%;
    border-radius: 40px;
}

.yinghua_top_list_p{
    width: 100%;
    text-align: center;
}


.yinghua_top_list_div,
.yinghua_top_list_div_total{
    width:100%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-bottom: 1px dashed #fff;
}
.yinghua_top_list_div_img{
    font-weight: 700;
    display: block;
}
.yinghua_top_list_div_p{
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
}

.wx_nickname_img,
.wx_yinghua_date,
.wx_yinghua_text_note, 
.wx_yinghua_number,
.wx_yinghua_text_note2
{
    display:inline-block;
}

.wx_nickname_img{
    width:28%;
    text-align: left;
}

.wx_yinghua_date{
    width:12%;
    text-align: center;
}
.wx_yinghua_text_note{
    width:28%;
    text-align: center;
}
.wx_yinghua_number{
    width:5%;
    text-align: center;
}

.wx_yinghua_text_note2{
    width:20%;
    text-align: right;
}







/*  yinghua top list total */
#yinghua_top_list_total_bg{
    position: fixed;
    top: 24%;
    width: 90%;
    height: 38%;
    left: 5%;
    /* padding: 2% 2%; */
    background-color: #E49A9C;
    opacity: 0.96;
}
#yinghua_top_list_total
{
    width: 96%;
    height: auto;
    padding: 0px 10px 10px 10px;
    margin-left: 2%;
    background-color: #ba1405;
    border-radius: 5px;
    margin-top: 5%;
    margin-bottom: 5%;
    position: fixed;
    top: 32%;
}

#yinghua_top_list_total .friends-list-total{
    width: 100%;
    /* background-color: #fff; */
    border-bottom: 1px dashed #fff;
    /* line-height: 30px; */
    color: #fff;
    font-size:12px;
    
}
#yinghua_top_list_total .friends-list-total p{
    margin: 2px 0px;
}

#yinghua_top_list_total .friends-list-total img{
    width:10%;
    border-radius: 40px;
}

#yinghua_top_list_total_img_close{
    width: 30%;
    margin-top: 4%;
    margin-left: 35%;
}


.total_nickname_img,
.total_yinghua_text_note, 
.total_yinghua_number,
.total_yinghua_text_note2
{
    display:inline-block;
}

.total_nickname_img{
    width:41%;
    text-align: left;
}
.total_yinghua_text_note{
    width:19%;
    text-align: center;
}
.total_yinghua_number{
    width:24%;
    text-align: center;
}

.total_yinghua_text_note2{
    width:15%;
    text-align: right;
}












#kaensoft_prizelist_msg_outter_yinghua{
    display: none;
    width: 100%;
    height: 55%;
    position: fixed;
    top: 33%;
    left: 2%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 10%;
    z-index: 5;
}
#kaensoft_prizelist_msg_inner_yinghua{
    position: absolute;
    width: 76%;
    height: 40%;
    border-radius: 5px;
    background-color: #FF5133;
    opacity: 0.9;
    margin-top: 7%;
}

#kaensoft_prizelist_msg_inner_yinghua span {
    font-size: 14px;
    display: block;
    margin-top: 5%;
}

#kaensoft_prizelist_msg_inner_yinghua img{
    width:37%;
}


#kaensoft_prizelist_msg_inner_yinghua ul {
    width: 100%;
    height: 100%;
    padding-left: 0px;
}

#kaensoft_prizelist_msg_inner_yinghua .yingcheng_img{
    display: inline-block;
    width: 25%;
    height: 50%;
    text-align: right;
    margin-top: 15%;
    display: none;
}

#kaensoft_prizelist_msg_inner_yinghua .yingcheng_img1{
    display: inline-block;
    width: 25%;
    height: 50%;
    text-align: left;
    margin-top: 15%;
    display: none;
}

#kaensoft_prizelist_msg_inner_yinghua .yingcheng_span{
    display: inline-block;
    width: 45%;
    height: 50%;
    vertical-align: top;
    margin-top: 15%;
}



.animated{ 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both 
} 
@-webkit-keyframes twinkling{ 
    0%{ 
    opacity: 0.5; 
    } 
    100%{ 
    opacity: 1; 
    } 
} 
@keyframes twinkling{ 
    0%{ 
    opacity: 0.5; 
    } 
    100%{ 
    opacity: 1; 
    } 
}







/*
-----------------------------------------------------------------------------
yinghua free page
 */

/************未领奖品提示************/
#kaensoft_freeyinghua_none_prize_outter {
    width: 90%;
    height: 100%;
    position: absolute;
    top: 33%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 10%;
    padding-left: 15%;
    z-index: 3;
}

#kaensoft_freeyinghua_none_prize_inner {
    position: absolute;
    width: 80%;
    height: 30%;
    border-radius: 5px;
    background-color: #dd6e6e;
    opacity: 0.9;
    padding: 10%;
}

#kaensoft_freeyinghua_none_prize span {
    display: block;
    margin: 10px;
}

#kaensoft_freeyinghua_none_prize input {
    margin: 10px;
}
/************未领奖品提示************/


/************免费樱花领取成功提示************/
#kaensoft_freeyinghua_having_prize_outter {
    width: 90%;
    height: 100%;
    position: absolute;
    top: 33%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 10%;
    padding-left: 15%;
    z-index: 3;
}

#kaensoft_freeyinghua_having_prize_inner {
    position: absolute;
    width: 80%;
    height: 30%;
    border-radius: 5px;
    background-color: #dd6e6e;
    opacity: 0.9;
    padding: 10%;
}

#kaensoft_freeyinghua_having_prize span {
    display: block;
    margin: 10px;
}

#kaensoft_freeyinghua_having_prize input {
    margin: 40px;
}
/************免费樱花领取成功提示************/


#yilingqu_one_wlq {
    width: 80%;
    height: 55%;
    background-color: #dd6e6e;
    opacity: 0.8;
    position: absolute;
    top:25%;
    left: 10%;
    text-align: center;
}


#yilingqu_one_wlq img {
    width: 30%;
    margin: 0 auto;
    display: block;
    margin-top: 10%;
}


#yilingqu_one_wlq input {
    border-radius:20px;
    color: #dd6e6e;
    /*margin-left: 25%;*/
    background-color: #fff;
    padding: 5px 30px;
    border:none;
}

#yilingqu_one_wlq #none-prize{
    border-radius:20px;
    color: #dd6e6e;
    /*margin-left: 25%;*/
    background-color: #fff;
    padding: 5px 30px;
    border:none;
}

#yilingqu_one_wlq p{
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

#yilingqu_one_wlq .weidao {
    font-size: 30px;
    font-weight: bold;
    margin-top: 5%;
    padding-bottom: 5%;
}




#yilingqu_one_ylq {
    width: 80%;
    height: 55%;
    background-color: #dd6e6e;
    opacity: 0.8;
    position: absolute;
    top:25%;
    left: 10%;
    text-align: center;
}


#yilingqu_one_ylq img {
    width: 30%;
    margin: 0 auto;
    display: block;
    margin-top: 10%;
}


#yilingqu_one_ylq input {
    border-radius:20px;
    color: #dd6e6e;
    /*margin-left: 20%;
    display: block;*/
    background-color: #fff;
    padding: 5px 30px;
    border:none;
}

#yilingqu_one_ylq p{
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

#yilingqu_one_ylq .weidao {
    font-size: 30px;
    font-weight: bold;
    margin-top: 5%;
    padding-bottom: 5%;
}

#yilingqu_one_ylq a{
    text-decoration: none;
}


#kaensoft_freeyinghua_get_prize_success {
    width: 80%;
    height: 55%;
    background-color: #dd6e6e;
    opacity: 0.8;
    position: absolute;
    top:25%;
    left: 10%;
    text-align: center;
}


#kaensoft_freeyinghua_get_prize_success img {
    width: 30%;
    margin: 0 auto;
    display: block;
    margin-top: 10%;
}


#kaensoft_freeyinghua_get_prize_success input {
    border-radius:20px;
    color: #dd6e6e;
    /*margin-left: 20%;
    display: block;*/
    background-color: #fff;
    padding: 5px 30px;
    border:none;
}

#kaensoft_freeyinghua_get_prize_success p{
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

#kaensoft_freeyinghua_get_prize_success .weidao {
    font-size: 30px;
    font-weight: bold;
    margin-top: 5%;
    padding-bottom: 5%;
}

#kaensoft_freeyinghua_get_prize_success a{
    text-decoration: none;
}



#having-prize-having-freeyinghua{

  
}


.bingaiyouli {
    width: 100%;
}

.huodongguize {
    width: 100%;
}




#yinghua_prize_out_of_stock{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
    /* padding: 20%; */
    background-color: #dd6e6e;
    z-index: 999;
    opacity: 0.9;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#yinghua_prize_out_of_stock_top{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
    /* background-color: #dd6e6e; */
    z-index: 999;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-top: 50%; 
}




#yinghua_prize_out_of_stock_top input{
    border-radius:20px;
    color: #dd6e6e;
    /*margin-left: 25%;*/
    background-color: #fff;
    padding: 5px 30px;
    border:none;
    margin-top: 5%;
}








